@font-face {
	font-family: 'Geogrotesque';
	src: url('fonts/GeogrotesqueLight.otf'),
		url('fonts/geogrotesquelight.eot'),
		url('fonts/geogrotesquelight.eot?#iefix') format('embedded-opentype'),
		url('fonts/geogrotesquelight.woff') format('woff'),
		url('fonts/geogrotesquelight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'GeogrotesqueSemibold';
	src: url('fonts/GeogrotesqueSemibold.otf'),
		url('fonts/geogrotesquesemibold.eot'),
		url('fonts/geogrotesquesemibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/geogrotesquesemibold.woff') format('woff'),
		url('fonts/geogrotesquesemibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Linearicons';
	src: url('fonts/Linearicons.ttf');
	font-weight: 300;
	font-style: normal;
}

html,
body {
	background-color: #E8E6E3;
	color: #000;
	font-family: Geogrotesque;
	font-size: 17px;
}
label{
	font:inherit;
	color:inherit;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Geogrotesque;
}


h2{
	background: #219f7a;
	color: #FFF;
	text-align: center;
	font-size: 2.1rem;
	padding: 10px 0;
}
h3{
	padding: 20px;
	color: #219F7A;
	font-size: 1.388rem;
}
h6{
	font-family: 'GeogrotesqueSemibold';
	padding: 10px 0 30px 0;
}
.ui-widget {
    font-family: Geogrotesque;
}

.hidden{
	display:none;
}

#logo{
	margin-top:20px;
}
.row {
    margin: 0px /* auto*/;
    max-width: 75.4rem;
}

.column, .columns {
    padding-left: 6px;
    padding-right: 6px;
}
.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child{
    float: left;
}
.clear{
	clear:both;
}

.hide{
	display:none;
}

.row > .columns{
	padding:0;
}

button, .button {
    background: #8cc046 ;
    font-size: 1.1rem;
    padding-top: 14px;
    padding-bottom: 10px;
    width: 100%;
    border-radius: 8px !important;
    height: 45px;
    font-family: Geogrotesque;
    padding: unset;
    text-align: center;
}
button:hover, button:focus, .button:hover, .button:focus{
	background: #8cc046 ;
}
button:hover, .button:hover{
	background: #8cc046 ;
	text-decoration: underline;
}
.top-bar{
	background: #FFF;
	height: 5.5rem;
	padding: 10px 10px 10px 14px;
}

.top-bar .left{
	left: 4px;
    position: relative;
    top: 2px;
}
.top-bar .left{
	width: 100%;
	height: 100px;
}
.top-bar .link{
	background: #acacac none;
	color: #FFF;
	padding: 8px 18px;
	margin: 3px;
	width: 49%;
	text-align: center;
	height: 60px;
}

.top-bar .link.active{
	background: transparent url("../elements/menu_active.png") no-repeat left top;
	height: 85px;
}

.top-bar .link a{
	color: #FFF;
}

.top-bar .link a:hover{
	color: #FFF;
	cursor: default;
	text-decoration: none;
}

.top-bar .bg_green{
	background: #219F7A;
}
.top-bar .large-2 {
    width: 33%;
}

.top-bar .column, .top-bar .columns {
    padding-left: 0;
    padding-right: 7px;
}
.top-bar .columns > div:last-of-type{
	margin-right: 0px;
	margin-left: 5px;
}
.top-bar .columns > div:first-of-type{
	margin-left: 0px;
}
#calculator_wrapper{
	padding-left:50px;
}

#calculator{
	background:#00a02f;
	padding: 20px 10px;
	margin-top: 15px;
}

.produclist #calculator_wrapper.active #calculator {
    padding: 0 30px 0 30px;
}

#calculator .button {
    font-size: 1.1rem;
    margin-bottom: 0;
    margin-top: 24px;
    width: 100%;
}
#content_wrapper .product_window{
	display: block;
    float: left;
    margin-top: 30px;
    max-width: 845px;
    padding-left: 0;
    padding-right: 0px;
}
#content_wrapper .product_display{
	display: inline;
    float: left;
    background: #FFF;
    max-width: 408px;
}

.product_window .product_display{
    margin-right: 25px;
    padding: 30px;
}

.product_window .product_display ~ .product_display{
    margin-right: 0px;
}

.product_window .product_display .bonus{
	margin-top: 15px;
}
#map_region_product_consumption {
    display: inline;
    width: 70%;
}

#map_region_product_consumption_unit {
    color: #fff;
    display: inline;
    font-size: 13.5px;
    width: 30%;
}

#calculator .labeled{
	color:#fff;
	display:block;
	padding: 3px 14px;
	font-size: 13px;
	padding-right: 5px;
}

#calculator .labeled.consumption_slider {
    padding-left: 10px;
}

.produclist #calculator .labeled.consumption_slider {
    padding-left: 0px;
}
.produclist #calculator_wrapper{
	display: block;
	float: left;
	padding-left: 0px;
	max-width: 845px;
	margin-top: 40px;
}

.produclist #calculator_wrapper .double{
	padding-top: 20px;
	padding-bottom: 15px;
}

.produclist #calculator_wrapper.active{
	background: #FFF none;
	
}

.produclist #calculator_wrapper .button {
	border-radius: 8px;
}

.produclist #calculator_wrapper .columns{
	display: inline;
}

.produclist #calculator_wrapper .columns.et,
.produclist #calculator_wrapper .columns.tg{
	display: none;
}

.produclist #calculator_wrapper.transparent input[type=text] {
	color: rgba(0, 0, 0, 0.75);
}

.produclist #calculator .labeled {
	color: #000;
}

.produclist #calculator .labeled{
	padding-left: 0px;
}

.produclist #map_region_product_consumption {
	margin-top: 2px;
}
.produclist .label_two_order_button{
	font-family: 'GeogrotesqueSemibold';
	text-align: center;
	margin-top: -5px;
	margin-bottom: 20px;
	font-size: 1.1rem;
}
.produclist .price_info{
	text-align: center;
}

.produclist #calculator_wrapper .question label {
	padding-top: 0;
	margin-right: 5px;
	margin-left: 0px;
	float: left;
    position: relative;
    text-align: left;
}

.produclist #calculator_wrapper .add_fields .group{
	padding-top: 20px;
}

.produclist #calculator_wrapper .add_fields{
	padding-left: 31px;
}

select, input[type="text"] {
	margin-bottom: 5px;
}

.button_minus, .button_plus {
	margin-left: 10px;
}

.consumption_list_combi_E, 
.consumption_list_combi_G {
	margin-left: 10px;
}

.large-2 {
    width: 21.667%;
}

.large-2 input,
.large-2 select{
	width: 95% !important;
}

#calculator .state_street{
	float: left;
}

#calculator .labeled.state_street{
	padding-left: 10px;
}

#calculator_wrapper label {
	text-align: justify;
}
#calculator_wrapper .question label{
	display: inline;
}

#content_wrapper .product_display .month{
	border-bottom: 3px solid #219f7a;
	padding-bottom: 0;
}

#content_wrapper .product_display .energy_type{
	font-weight: bold;
	margin-bottom: 10px; 
	font-family: 'GeogrotesqueSemibold';
}

#map_region_product_street_list {
    margin-top: 37px;
    position: absolute;
    width: 62%;
    z-index: 1000;
}

#map_region_product_street_list > div {
    background: #fff none repeat scroll 0 0;
    max-height: 270px;
    overflow-y: auto;
    padding: 10px;
    border: 1px solid #aaa;
}
#map_region_product_street_list_label {
    border-bottom: 1px solid #aaa;
    padding-bottom: 5px;
}
#scroll_list {
    padding-top: 5px;
}
#scroll_list div {
    background: #eeeeee none repeat scroll 0 0;
    cursor: pointer;
    margin: 7px 0;
    padding: 5px;
}

div.product {
    background: transparent none repeat scroll 0 0;
}
div.product_name{
	font-family: 'GeogrotesqueSemibold';
	font-size: 1.8rem;
	color: #219f7a;
	font-weight: bold;
	text-align: center;
}

div.product_details{
	padding-top:5px;
	text-align: center;	
}

div.prices > div{
	float: left;
}

div.prices > div:first-child{
	padding-left:0px;
}

div.prices > div > label{
	padding-bottom:10px;
	float: left;
}

div.prices > div > div{
	position: absolute;
    right: 0;
    padding-top: 4px;
}
div.prices.month {
	font-family: 'GeogrotesqueSemibold';
	font-size: 1.3rem;
}
div.prices.month .rates_price_energy{
	float: none;
}
div.prices.month .rates_price_energy div{
	color: #4db295;
	float: right;
	position: relative;
}

div.prices .price_guarantee{
	width: 59%;
	text-align: right;
}

.margintop20{
	margin-top:20px;
}

.margin-bottom20{
	margin-bottom:20px;
}

div.details{
	display:none;
	margin-bottom:40px;
	margin-top:-20px;
}
div.details_button.show{
	background: transparent url("../elements/details_minus.png") no-repeat scroll left 4px;
	font-weight: bold;
}

div.details_button{
	background: transparent url("../elements/details_plus.png") no-repeat scroll left 4px;
	font-weight: bold;
	cursor:pointer;
	margin-bottom:0px;
	padding-left:30px;
}

div.details_button:hover{
	text-decoration:underline;
}

div.prices{
	margin-top:20px;
	margin-bottom:20px;
}
#back_wrapper {
    margin-top: 30px;
    padding-right: 0px;
}

#back_wrapper .button {
    border-radius: 0px !important;
    background: #219f7a;
}
div.bubbles{
	border-bottom: 1px solid #aaa;
	padding-bottom:30px;
	padding-top:20px;
}

div.bubbles > div{
	float:left;
	width:120px;
	margin-right:40px;
}

div.bubbles > div.clear{
	float:none;
}

div.bubbles div.bubble {
    background: #c1c1c1 none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    font-size: 45px;
    height: 77px;
    line-height: 74px;
    text-align: center;
    width: 77px;
    margin: 0 auto;
}

div.bubbles .active div.bubble {
	background: #38549e none repeat scroll 0 0;
}

div.bubbles div.label_bubble {
    text-align: center;
    color:#38549e;
    padding-top:10px;
}

#calc_changedata table{
	border:none;
	background:none;
	width:100%;
	margin:0;
}

.overlay{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    color: #fff;
    height: 84%;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 100;
}

.overlay.no_product{
	height: 150px;
}

.overlay.no_product p{
	padding-top: 50px;
}
.overlay p{
	padding-top: 200px;
	font-weight: bold;
}
.overlay p .button{
	width: 40%;
	margin: 0 auto;
}
#calc_changedata table tr{
	background:none;
}

#calc_changedata table td{
	padding:6px 0;
	color:#fff;
	background:none;
	font-size: 13.5px;
}

#calc_changedata table td.first{
	font-weight:bold;
}

#calc_changedata td{
	padding:10px 0;
}

#calc_changedata td.first{
	padding-right:20px;
}

.left_button{
	width:30%;
	float:left;
	text-align:left;
	margin-top:20px;
}

.right_button{
	float:right;
	width:30%;
	text-align:right;
	margin-top:20px;
}

.info {
	background-image: url(../elements/info.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 21px;
	height: 20px;
	display: inline-block;
	cursor: help;
	margin-left: 3px;
	cursor: pointer;
	position: relative;
   	top: 8px;
}
.product_display .info{
	top: 4px;
	margin-left: 6px;
}
.text{
	font-family: 'Geogrotesque';
	background: #fff none repeat scroll 0 0;
    border: 2px solid #219f7a;
    border-radius: 8px;
    padding: 15px;
    position: absolute;
    width: 80%;
    z-index: 1000;
    display: none;
    cursor: info;
    color: #000;
    font-size: 17px;
   	text-align: left;
    
}
.product_display .text{
	width: 100%;
}
.text b{
	color: #219F7A;
	font-size: 1.2rem;
	padding-bottom: 10px;
}

.text.left{
	right: 60%;	
}
.close{
	background-image: url(../elements/close.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 16px;
	border-radius: 0px;
	cursor: pointer;
	border: none;
	height: 16px;
    position: absolute;
    right: 11px;
    top: 20px;
    margin: 5px;
}
.bicOptionDisplay {
    display: none;
}

p.legend{
	color:#787878;
	font-size:13.5px;
	margin-bottom:5px;
}

.headline1, .headline2, .headline3{
	display:none;
}

div.slider_bg{
	
}

#content_wrapper .customer_data{
	margin-top: 50px;
}

.white_wrapper{
	background: #FFF;
	padding: 30px;
	overflow: auto;
}

#content_wrapper .customer_data .white_wrapper > .columns{
	padding:0;
}
#content_wrapper .customer_data .white_wrapper > .columns > .columns{
	margin-bottom: 5px;
}
#content_wrapper .customer_data .white_wrapper > .columns > .columns > .columns{
	margin-bottom: 20px;
}

#content_wrapper .customer_data h2{
	margin-bottom: 0px;
}

#content_wrapper .customer_data .white_wrapper h2{
	border:0;
}

#content_wrapper .customer_data .white_wrapper h6{
	border:0;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 30px;
}

#content_wrapper .customer_data .energyChange.columns{
	/*padding-left: 0px;*/
}

#content_wrapper .customer_data input[type="radio"] {
  display: none;
​}

#content_wrapper .customer_data input[type="radio"] + label {
	display: block;
	background: url(../elements/radio.png) no-repeat 0 4px;
  	cursor: pointer;
  	padding: 0 0 0 30px;
  	margin-left: 0;
}

#content_wrapper .customer_data input[type="radio"]:checked + label {
    background: url(../elements/radio_active.png) no-repeat 0 4px;
​}
#content_wrapper .customer_data .info_label{
	display: inline;
}
#content_wrapper .customer_data .info{
	top: 3px;
}

#content_wrapper .customer_data .old_period_sel{
	border-radius: 0 5px 5px 0;
    width: 84%;
    height: 35px;
    border-left: 0px;
    box-shadow: none;
    margin-top: 1px;
}

#content_wrapper .customer_data .old_period{
	background: rgba(0, 0, 0, 0) url("../elements/input_bg.png") no-repeat scroll 60px 9px;
    border-radius: 5px 0 0 5px;
    border-right: 0 none;
    box-shadow: none;
    float: left;
    width: 16%;
    height: 35px;
    margin-top: 1px;
    text-align: center;
}
#content_wrapper .customer_data .old_period:focus{
	border: 1px solid #b8b8b8;
	border-right: 0px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select {
	-webkit-box-shadow: inset -1px 2px 5px 4px rgba(184, 184, 184, 0.2);
	-moz-box-shadow:    inset -1px 2px 5px 4px rgba(184, 184, 184, 0.2);
	box-shadow:         inset -1px 2px 5px 4px rgba(184, 184, 184, 0.2);
	border: 1px solid #b8b8b8;
	height: 2rem;
	border-radius: 5px;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 0.4rem;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
    background: #fff none repeat scroll 0 0;
    border-color: #2ba177;
    outline: medium none;
}

input[type="checkbox"] {
  display: none;
​}

input[type="checkbox"] + label {
	display: block;
	background: url(../elements/check.png) no-repeat 0 2px;
  	cursor: pointer;
  	padding: 0 0 0 30px;
}

input[type="checkbox"].warning + label {
	background: url(../elements/check_warning.png) no-repeat 0 2px;
}

input[type="checkbox"]:checked + label {
    background: url(../elements/check_active.png) no-repeat 0 2px;
​}

input[type="radio"].warning + label {
	background: url(../elements/radio_warning.png) no-repeat 0 2px;
}

select{
	/*border:1px solid #38549E;*/
	box-shadow:none;
	background-color: #fff;
}

select:hover{
	background-color: #fff;
	border: 1px solid #b8b8b8;
}

.inputSpacer{
	float:left;
	width:25%;
}

.columns .l{
	padding-left:0px;
}

.columns .r{
	padding-right:0px;
}

.columns .lr{
	padding-left:0px;
}

.white_wrapper > .columns.data_input .checkb1 {
    float: left;
    margin-top: 4px;
}

.white_wrapper > .columns.data_input label.checkbText1 {
    cursor: pointer;
    display: table;
    margin-left: 0px;
    margin-top: 2px;
}

.sepa_info{
	display:none;
}

div.white_wrapper h4{
	padding:20px 0;
}

div.controlInfo{
	background-color: #ddd;
	padding: 0.5rem;
	height: 2.3125rem;
	margin-bottom:15px;
}

a {
    color: #8CC046;
    text-decoration: none;
}

.produclist a {
    color: #219F7A;
}
.produclist a.button {
	color: #FFF;
}
.produclist a.button:hover {
	color: #FFF;
}
.produclist a:hover, .produclist a:focus {
    color: #219F7A;
}

a:hover, a:focus {
    text-decoration: underline;
    color: #8CC046;
}

.provider strong{
	color:#000;
}

.provider {
    color: #00a02f;
    padding: 5px 0;
}

.prop_descr{
	margin-top:20px;
}

.logo img {
    float: right;
    max-width: 85%;
    margin-top: 10px;
}

.distance_headline {
    display: block;
    font-weight: bold;
    margin-top: 20px;
    text-align: right;
}

div.distance{
	float:right;
}

.distance_icon {
    font-size: 35px;
    padding-right: 10px;
    vertical-align: top;
    color:#E74C3C;
}

span.distance {
    display: block;
    line-height: 40px;
    text-align: right;
    vertical-align: middle;
	font-size:18px;
}

div.error {
	margin: 10px;
}

select{
	background-image: url("../elements/select_arrow.png");
    background-position: calc(100% - 7px) center;
    background-color: #FFF;
}

#map_region_product_consumption_unit {
    color: #b4b4b4;
    display: block;
    font-size: 13.5px;
    left: 87px;
    position: absolute;
    top: 9px;
}

#map_region_product_consumption {
    display: inline;
    margin-left: 24%;
    margin-top: 15px;
    width: 52%;
}

.active #map_region_product_consumption {
    width: calc(53% - 1px);
}

.produclist #map_region_product_consumption{
	margin-left: 0;
}
.slide label{
  	color: silver;
    cursor: text;
    font-size: 0.9em;
    left: 48%;
    line-height: 0.8em;
    position: absolute;
    top: 18px;
}

.labelinside{
	position: relative;
}

.con_bgnd{
	background: #33A275 url("../elements/toogle_bu_bgnd.png") repeat-x scroll left top;
	display: inline-flex;
	display: -ms-inline-grid;
}

.consumption{
	 margin-bottom: 15px;
}

.consumption_E,
.consumption_G{
    box-sizing: border-box;
    padding: 2px 0rem 0rem 6px;
    width: 50%;
    z-index: 100;
    height: 1.9rem;
    border-radius: 5px;
    margin-left: 15px;
    position: relative;
}
.consumption_E{
	width: 52%;
}

.consumption_E .value,
.consumption_G .value {
    cursor: pointer;
    padding: 12px;
    background-repeat: no-repeat;
    background-position: calc(100% - 7px) center;
    display: inline;
    width: 30px;
}

.consumption_G .value{
	padding: 14px;
}

.produclist .consumption_E .value,
.produclist .consumption_G .value{
	background-position: left center;
}

.produclist .consumption_E .value{
	padding: 10px;
}

.produclist .consumption_G .value{
	padding: 11px;
} 

.button_minus,
.button_plus{
	width: 14%;
	height: 1.9rem;
	border-radius: 5px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aed062', endColorstr='#2ea177',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	margin-left: 15px;
}

.button_minus{
	background: url("../elements/steps_con/minus.png") no-repeat scroll center center, linear-gradient(to bottom, #aed062 0%,#6eb14f 50%,#2ea177 100%) ;
	margin-left: 10px;
}

.button_plus{
	background:  url("../elements/steps_con/plus.png") no-repeat scroll center center, linear-gradient(to bottom, #aed062 0%,#6eb14f 50%,#2ea177 100%);
}

.produclist .button_minus{
	margin-left: 0px;
}

.consumption_E .value1{
	background-image: url("../elements/steps_con/con_default.png");
}	

.consumption_E .value2{
	background-image: url("../elements/steps_con/con_default.png");
}

.consumption_E .value3{
	background-image: url("../elements/steps_con/con_default.png");
}

.consumption_E .value4{
	background-image: url("../elements/steps_con/con_default.png");
}

.consumption_E .value5{
	background-image: url("../elements/steps_con/con_default.png");
}

.consumption_E .value6{
	background-image: url("../elements/steps_con/con_default.png");
}

.consumption_E .active{
	background-image: url("../elements/steps_con/con_active.png");
}

.consumption_G .value1{
	background-image: url("../elements/steps_con/con_g_default.png");
}	

.consumption_G .value2{
	background-image: url("../elements/steps_con/con_g_default.png");
}

.consumption_G .value3{
	background-image: url("../elements/steps_con/con_g_default.png");
}

.consumption_G .value4{
	background-image: url("../elements/steps_con/con_g_default.png");
}

.consumption_G .value5{
	background-image: url("../elements/steps_con/con_g_default.png");
}

.consumption_G .active{
	background-image: url("../elements/steps_con/con_g_active.png");
}
#consumption_value_G{
	/*margin-left: 24%;*/
    position: relative;
    width: 50%;
    text-align: center;
    margin-bottom: -10px;
    top: 27px;
    width: 105%;
    z-index: -4;
    left: -116px;
    border-radius: 0 0 5px 5px;
}
#consumption_value_G.main{
    z-index: 0;
    width: 50%;
    left: 69px;
    top: -11px;
}

.produclist #consumption_value_G.main{
	left: -116px;
    top: 28px;
    width: 105%;
}
.produclist #consumption_value_G.combi{
	/*margin-left: calc(100% - 182px);*/
}

.produclist h2{
	margin-top: 0px;
}

#product_display h2{
	margin-bottom: 70px;
}

#product_display .product_display.special{
	padding-top: 0px;
	border: 3px solid #219f7a;
	top: -32px;
}
#product_display .product_display.special h3.special_over{
	font-family: 'GeogrotesqueSemibold';
	background: #219f7a none repeat scroll 0 0;
    color: #fff;
    height: 50px;
    padding: 10px 0;
    text-align: center;
    margin-top: 0px;
}

.customer_data .edit input{
	background: url("../elements/edit.png") no-repeat left 4px;
	height: 45px;
    width: 41px;
    border: none;
}

#sidebar h2{
	margin-bottom: 30px;
}
#sidebar .sidebar_box  .columns.price_guarantee{
	height: 110px;
	margin-left: 30px;
	margin-right: 30px;
	padding: 0px;
}

#sidebar .sidebar_box  .price_guarantee > div{
	margin-left: 0px;
	margin-right: 0px;
}

#sidebar{
	height: auto;
	margin-top: 40px;
	width: 30%;
}

#sidebar .sidebar_box{
	height: auto;
	background: #FFF;
	margin-bottom: 30px;
	padding-bottom: 1px;
}
#sidebar .sidebar_box h3 {
	font-family: 'Geogrotesque';
	font-size: 1.188rem;
	padding: 20px 30px 0px 40px;
}
#sidebar.customer_data .sidebar_box h3{
	font-family: GeogrotesqueSemibold;
}
#sidebar.customer_data .sidebar_box{
 	padding-bottom: 20px;
}
#sidebar .sidebar_box .l{
	text-align: left;
	margin-left: 30px;
}
#sidebar .sidebar_box .r{
	text-align: right;
	margin-right: 20px;
}

#sidebar .sidebar_box .columns{
	padding: 10px 10px;
}
#sidebar .sidebar_box.main ul li{
    background: url("../elements/sidebar_list_item.png") no-repeat 10px 3px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 30px;
    font-size: 0.93rem;
}

#sidebar .sidebar_box.last{
	background: url("../elements/flower.png") no-repeat left top;
	height: 205px;
    width: 100%;	
}
#sidebar .sidebar_box b{
	font-family: GeogrotesqueSemibold;
}
#sidebar .image{
	height: 250px;
    padding: 20px 20px 20px 40px;
}
#sidebar .image1{
	background-image: url("../elements/tuev.png");
	background-repeat: no-repeat;
	background-size: 100%;
	height: 90%;
	margin-right: 10px;
    width: calc(33% - 10px);
}

#sidebar .image2 {
	height: 100%;
	margin-right: 10px;
    width: calc(33% - 10px);
}

#sidebar .image_2_1 {
	background-image: url("../elements/cert.png");
	background-repeat: no-repeat;
	background-size: 100%;
	height: 50%;
    width: 100%;
}

/*#sidebar .image_2_2 {
	background-image: url("../elements/top.png");
	background-repeat: no-repeat;
	background-size: 100%;
	height: 50%;
    width: 100%;
}*/

#sidebar .image3{
	background-image: url("../elements/top.png");
	background-repeat: no-repeat;
	background-size: 100%;
	height: 90%;
    width: 33%;
}

#sidebar .info{
	top: 3px;
}
*::-moz-placeholder {
    color: #888;
}

.grey{
	background: #e1e1e1;
	margin-bottom: 10px;
}
.last .grey{
	background: #e1e1e1;
	margin-bottom: 2px;
	min-height: 26px;
}

.last > div > div{
	margin-bottom: 2px;
}
.spacer{
	padding-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: 1px solid #95c57f;
	margin-bottom: 40px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #fff url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50%;
    border: 1px solid #00A02F!important;
    color: #00A02F!important;
    font-weight: bold;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #219F7A;
    border: 1px solid #219F7A;
    color: #fff;
    font-weight: bold;
}

.ui-autocomplete .ui-state-focus {
    background: #aaa;
    border: 1px solid #aaa;
    color: #fff;
    font-weight: bold;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #c1c1c1 none repeat scroll 0 0;
    border: 1px solid #00a02f;
    color: #363636;
}

.ui-widget-header {
    border: 1px solid #00A02F;
    color: inherit;
    font-weight: bold;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 2.8em;
    position: absolute;
    top: 2px;
    width: 2.3em;
}

.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {
	background-color: transparent;
	border: none;
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url("images/ui-icons_ffffff_256x240.png");
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 54%;
}

#ui-datepicker-div{
	min-width: 17%;
	max-width: 27%;
}

ul.errors,
.error{
    border: 2px solid #fd4a49;
    color: 000;
    margin-left: 0;
    margin-top: 10px;
    padding: 10px;
    background: #fce6e2;
}

.warning{
	border-color: red!important;
}

.button.print{
	padding-right: 20px;
	margin-right:10px;
}

div.prop span.prop{
	font-weight:bold;
	width:170px;
	display:inline-block;
	padding:5px 0;
}

span.info_tip {
    font-size: 17px;
    padding-left: 5px;
}

.ui-widget-content.ui-tooltip {
    background: #00a02f none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #fff;
}


.plugin	.consumption_E, .plugin .consumption_G {
    padding: 2px 0rem 0rem 1px;
    min-width: 52%;
}
.plugin	#consumption_value_G.main {
    left: 72px;
    top: 35px;
  	width: calc(51% - 1px);
    position: absolute;
}
.plugin#calculator_wrapper .labelinside label{
    padding-top: 35px;
}

.plugin#calculator_wrapper	.labelinside {
	padding-top: 30px;
}
#calc_error {
    background: #219F7A none repeat scroll 0 0;
    color: #fff;
    display: none;
    padding: 10px;
    text-align: center;
}

div.logo a{
	display: block;
	margin-left: 252px;
	width: 144px;
	height: 48px;
}

#calc_error a, #calc_error a:hover, #calc_error a:focus {
    color: #01d840;
    font-weight: bold;
}
#header{
	height: auto;
}

#header,#content_wrapper {
    background: #E8E6E3 none repeat scroll 0 0;
}

.header .large-8{
	width: 50%;
}

label[for=map_region_product_consumption]{
	top: 22px;
}
/* Preloader */
/* historisierte Preise */

#history_table{
	display: none;
}
.show{
	display: block !important;
}
.new_price{
	display: none;
}
.orangebox{
	background-color: #f7aa5b;
	color: #FFF;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 60px;
}
.preloader{
	background-color: #c1c1c1;
    background-image: url("../elements/ajax-loader.svg");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    height: 96%;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 100;
}
@media only screen and (max-width: 1260px) {

	.top-bar .link.active {
		background-image: none;
		background-color: #219F7A;
		height: 60px;
	}
	.top-bar {
		height: 16.5rem;
	}
	.top-bar .medium-12 {
		width: 100%;
	}
	
	.large-4{
		width: 40%;
	}
	
	#calculator div.header_img.large-4{
		width: 35%;
	}
}
@media only screen and (max-width: 1020px) {
	.produclist #calculator_wrapper {
		max-width: unset;
	}
	#content_wrapper .product_window{
		max-width: unset;
	}
	#content_wrapper .product_display{
		max-width: 437px;
	}
	#sidebar {
	    height: auto;
	    width: 100%;
	    float: left;
	}
	#sidebar .sidebar_box{
		display: none;
	}
	#sidebar .sidebar_box.main{
		display: block;
	}
	
	.large-8 {
		width: 100%;
	}
	#sidebar .large-5 {
    	width: 45.667%;
	}
	#sidebar .price_guarantee .large-7{
		width: 54.333%;
	}
	#sidebar .large-10 {
   	 width: 91.333%;
	}
	.top-bar {
	    height: 14.5rem;
	}
	#ui-datepicker-div {
	    max-width: 55%;
	}
}
@media only screen and (max-width: 800px) { /* Styles */
	#content_wrapper .product_display{
		max-width: unset;
		margin-bottom: 20px;
	}
	.row{
		padding: 0px;
	}
	.large-4{
		width: 48%;
	}
	.large-2{
		width: 34%;
	}
	.medium-12{
		width: 100%;
	}
	.produclist{
		width: 100%;
	}
	#sidebar {
		margin-top: 30px;
	}
	.produclist #calculator_wrapper {
		margin-top: 20px;
	}
	.produclist #consumption_value_G.main {
		top: 23px;
	}
	
	#product_display .product_display.special{
		top: 0px;
	}
	.column, .columns {
    	padding-left: 0px;
	}
	.top-bar .medium-12 {
	    width: 98%;
	}
	.top-bar .column, .top-bar .columns {
	    padding-left: 0px;
    	padding-right: 0px;
	}
	#content_wrapper .goodbye {
	    width: 100%;
	}
	.text {
	    width: 60%;
	}
}

@media only screen and (max-width: 600px) { /* Styles */
	.large-4{
		width: 66%;
	}
	.group{
		height: 100px;
	}
	.group label{
		width: 90%;
	}
	
	.produclist #calculator_wrapper .add_fields {
    	padding-left: 0;
	}
	.produclist #calculator_wrapper .question label {
		width: 88%;
	}
	
	div.prices.products_proberty{
		margin-bottom:40px;
	}
	.inputSpacer {
    	width: 100%;
	}
	#sidebar .large-5 {
    	width: 43.667%;
	}
	#sidebar .large-10 {
    	width: 87.333%;
	}
	.top-bar .column, .top-bar .columns {
	    padding-right: 10px;
	}
	#content_wrapper .customer_data .last .data_input .columns{
		font-family: 'GeogrotesqueSemibold';
		font-weight: bold;
	}
	#content_wrapper .customer_data .data_input .columns.r{
		font-weight: normal;
		font-family: 'Geogrotesque';
	}
	
	#content_wrapper .customer_data .data_input .columns.grey {
		background: none;
	}
}

@media only screen and (max-width: 480px) { /* Styles */
	html, body {
    	font-size: 16px;
	}
	h2{
		font-size: 1.8rem;
	}
	.large-2{
		width: 100%;
	}
	.small-12{
		width: 100%;
	}
	.small-6{
		width: 50%;
	}
	.small-4{
		width: 40%;
	}
	.small-8{
		width: 60%;
	}
	.header .small-12{
		width: 37%;
	}
	button, .button {
    	font-size: 0.9rem;
	}
	.top-bar {
   		height: 26rem;
	}
	.top-bar .link {
		width: 100%;
	}
	.top-bar .columns{
		padding-bottom: 0px;
	}
	.top-bar .columns > div:last-of-type {
   		margin-left: 0;
	}
	.top-bar .column, .top-bar .columns {
	    padding-top: 0px;
	}
	.produclist #calculator_wrapper.active #calculator {
    	padding: 0 10px;
	}
	.produclist #calculator_wrapper .add_fields .labeled{
    	font-size: 12px;
	}
	#product_display h2 {
		margin-bottom: 0;
	}
	#sidebar .sidebar_box.main ul li{
		padding-right: 25px;
	}
	div.prices .rates_price_energy,
	div.prices .rates_price_basic{
		height: 50px;
		font-size: 0.9rem;
	}
	div.prices label{
		width: 100%;
   		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
		max-width: 25em;
		text-align: justify;
	}
	div.prices ._price {
	    max-width: 40%;
	}
	div.prices .price_guarantee {
	    width: 40%;
	}
	div.prices.month label {
	    width: 100px;
	}
	
	div.prices .yearprice{
		width: 26%;
	}
	div.prices.month label {
	    width: 120px;
	    font-size: 1.1rem;
	}
	div.prices.month .rates_price_energy{
		height: 30px;
	}
	#sidebar{
		font-size: 15px;
	}
	#sidebar .large-5 {
    	width: 43.667%;
	}
	#sidebar .large-10 {
    	width: 88.333%;
	}
	#sidebar .sidebar_box h3 {
		padding: 20px 20px 0px 20px;
	}
	#sidebar .sidebar_box .l {
	    margin-left: 10px;
	}
	#sidebar .sidebar_box  .columns.price_guarantee{
		margin-left: 10px;
	}
	.left_button,
	.right_button{
		width: 49%;
	}
	.left_button input,
	.right_button input{
		white-space: normal;
	}
	#ui-datepicker-div {
	    max-width: 77%;
	}
	.product_window .product_display .bonus {
    	margin-top: 60px;
	}
	.mobile_little{
		font-size: 0.8rem;
	}
	.plugin #consumption_value_G.main{
		top: 32px;
	}
	.text {
	    font-size: 13px;
	    width: 115%;
	    left: -15px;
	}
	.text b {
		font-size: 1.0rem;
	}
	.group.question .text {
		left: 4px;
    	width: 96%;
	}
	.close{
		right: 3px;
   	 	top: 4px;
	}
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.produclist .main#consumption_value_G,
	#consumption_value_G{
		left: -6px;
	}
	.produclist #consumption_value_G.main,
	.produclist #consumption_value_G.combi {
	    left: 0px;
	    top: 28px;
	    width: 100%;
	    position: absolute;
	}
}

/* Browserhack Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.consumption_E, .consumption_G{
		top: -10px;
	}

	.plugin	#consumption_value_G.main {
    	left: 73px;
	}
	.produclist #consumption_value_G.main,
	.produclist #consumption_value_G.combi {
	    left: 0px;
	    top: 28px;
	    width: 100%;
	    position: absolute;
	}
	
}

/* Browserhack EDGE */
_:-ms-lang(x),
_:-webkit-full-screen,
.consumption_E, .consumption_G{
		top: 0;
}
